RubyGems Navigation menu

ruby-saml 0.7.1

SAML toolkit for Ruby on Rails

Gemfile
          gem 'ruby-saml', '~> 0.7.1'
  
  
  
  
  
  
  

install
          gem install ruby-saml -v 0.7.1
  
  
  
  
  
  
  

Total downloads 156,920

For this version 2,344

Show all versions (32 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.1 - February 25, 2014 (54 KB)
  2. 0.8.0 - February 24, 2014 (54 KB)
  3. 0.7.3 - February 20, 2014 (54 KB)
  4. 0.7.2 - February 22, 2013 (48 KB)
  5. 0.7.1 - January 23, 2013 (48 KB)
Show all versions (32 total)